﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://github.com//gohugoio/hugo/releases/download/v0.78.0/hugo_0.78.0_Windows-32bit.zip'
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.78.0/hugo_0.78.0_Windows-64bit.zip'

    checksum       = '7ac2d09b2784c8cbc092e0b980ec46932c718269fac93c598a90da0d5e4a3175'
    checksumType   = 'SHA256'
    checksum64     = '530e1215038edeed70730c284319a50055f213022592e2a41fdb616fbac9cad9'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs
